@charset "utf-8";

/** 全局样式 **/



.FrontNews_ranking01-d1_c1 {

    margin: 0 auto;

    width: 98%;

    clear: both;

	text-align:left;

}

.FrontNews_ranking01-d1_c1 ul{

   padding-bottom: 0px;

    margin: 0px;

    padding-left: 0px;

    padding-right: 0px;

    padding-top: 0px;

}

.FrontNews_ranking01-d1_c1 .content{

   padding-bottom: 0px;

    margin: 0px;

    padding-left: 0px;

    padding-right: 0px;

    float: left;

    overflow: hidden;

    padding-top: 0px;

	margin:0;

}



/* 链接样式 */

.FrontNews_ranking01-d1_c1 a:link {

	color:#06c;

	text-decoration:none;

}

.FrontNews_ranking01-d1_c1 a:visited {

	color:#06c;

	text-decoration:none;

}

.FrontNews_ranking01-d1_c1 a:hover {

	color:#06c;

	text-decoration:underline;

}

.FrontNews_ranking01-d1_c1 a:active {

	color:#06c;

}

.FrontNews_ranking01-d1_c1 .page{

   text-align: right;

    padding-bottom: 10px;

    padding-left: 0px;

    width: 100%;

    padding-right: 0px;

    clear: both;

    padding-top: 10px;

}

.FrontNews_ranking01-d1_c1 .more{

   text-align: right;

    padding-bottom: 10px;

    padding-left: 0px;

    width: 100%;

    padding-right: 0px;

    clear: both;

    padding-top: 10px;

}

.FrontNews_ranking01-d1_c1 .newstitle {

	float:left;

	padding-top:2px;

	margin-left:5px;

}

.FrontNews_ranking01-d1_c1 .newstitle ul {

	width:100%;

	overflow:hidden;

}

.FrontNews_ranking01-d1_c1 .newstitle li {

	float:left;

	padding-right:18px;

	line-height:22px;

}

.FrontNews_ranking01-d1_c1 .newstitle li.title {

	float:left;

	width:100%;

}

 .FrontNews_ranking01-d1_c1 .newstitle li h3 {

	color:#000;

	font-size:12px;

	/*font-weight:bold;*/

}

.FrontNews_ranking01-d1_c1 .newstitle li h3 a {

	color:#06c;

	background:none;

}

.FrontNews_ranking01-d1_c1 .newstitle li span {

	color:#9fa0a0;

}

.FrontNews_ranking01-d1_c1 .newstitle .fontnews a{

	color:#06c;

}

.FrontNews_ranking01-d1_c1 .newstitle .comment {

	padding-left:20px;

	padding-bottom:2px;

	background:url(../../images/news/icon-04.gif) 0 50% no-repeat;

}

.FrontNews_ranking01-d1_c1 .newstitle .linkarea {

	float:left;

	_padding-top:4px;

	*display:none;

}

/** 内容列表区域 **/

.FrontNews_ranking01-d1_c1 .newslist {

	clear:both;

	display:none;

}

.FrontNews_ranking01-d1_c1 .newslist ul {

	float:none;

	width:100%;/*根据实际情况调整*/

	padding:0 0 0 0;/*根据实际情况调整*/

	background:url(../../images/news/line-01.gif) 0 100% repeat-x;

}

.FrontNews_ranking01-d1_c1 .newslist ul li {

	float:left;

}

.FrontNews_ranking01-d1_c1 .newslist .pic {

	position:relative;

	left:3px;

	width:25%; /*根据图片大小调整*/

}

.FrontNews_ranking01-d1_c1 .newslist .pic img {

   border-bottom: #d7d7d7 1px solid;

    border-left: #d7d7d7 1px solid;

    padding-bottom: 5px;

    padding-left: 5px;

    width: 150px;

    padding-right: 5px;

    height: 115px;

    border-top: #d7d7d7 1px solid;

    border-right: #d7d7d7 1px solid;

    padding-top: 5px;

    _margin-bottom: 1px;

}

.FrontNews_ranking01-d1_c1 .newslist .pic a:hover img {

   border-bottom: #06c 1px solid;

    border-left: #06c 1px solid;

    border-top: #06c 1px solid;

    border-right: #06c 1px solid;

}

.FrontNews_ranking01-d1_c1 .newslist .summary {

	width:73%;/*根据图片大小调整*/

}

.FrontNews_ranking01-d1_c1 .newslist .summary h3 {

	font-size:12px;

	font-weight:bold;

	line-height:22px;

}

.FrontNews_ranking01-d1_c1 .newslist .summary p{

	line-height:22px;

}

/** 排行样式 **/

.FrontNews_ranking01-d1_c1 .content .ranknum{

   border-bottom: #f90 1px solid;

    text-align: center;

    border-left: #f90 1px solid;

    margin: 5px 0px 0px;

    width: 16px;

    background: #f90;

    float: left;

    color: #fff;

    font-size: 12px;

    border-top: #f90 1px solid;

    border-right: #f90 1px solid;

}

.FrontNews_ranking01-d1_c1 .comstyle .clearBoth{

	/*display:none;*/

	font-size:0;

	height:0;

	line-height:0;

	clear:both;

	} 





/* -----滚动样式----------------------------------------------------------------------- */

/* navigation */

.FrontNews_ranking01-d1_c1 .scrollnavi {

width: 200px;

height: 20px;

}

.FrontNews_ranking01-d1_c1 .scrollnavi a {

width: 8px;

height: 8px;

float: left;

margin: 3px;

background: url(../../images/products/navigator.png) 0 0 no-repeat;

display: block;

font-size: 1px;

}

.FrontNews_ranking01-d1_c1 .scrollnavi a:hover {

background-position: 0 -8px;

}

.FrontNews_ranking01-d1_c1 .scrollnavi a.active {

background-position: 0 -16px;

}

/* buttons */

.FrontNews_ranking01-d1_c1 a.scrollbrowse {

background: url(../../images/products/hori_large.png) no-repeat;

display: block;

clear:both;

width: 30px;

height: 30px;

float: left;

margin: 40px 10px;

cursor: pointer;

font-size: 1px;

}

.FrontNews_ranking01-d1_c1 a.scrollright {

background-position: 0 -30px;

clear: right;

margin-right: 0px;

}

.FrontNews_ranking01-d1_c1 a.scrollright:hover {

background-position: -30px -30px;

}

.FrontNews_ranking01-d1_c1 a.scrollright:active {

background-position: -60px -30px;

}

.FrontNews_ranking01-d1_c1 a.scrollleft {

margin-left: 0px;

}

.FrontNews_ranking01-d1_c1 a.scrollleft:hover {

background-position: -30px 0;

}

.FrontNews_ranking01-d1_c1 a.scrollleft:active {

background-position: -60px 0;

}

.FrontNews_ranking01-d1_c1 a.scrollup,.FrontNews_ranking01-d1_c1 a.scrolldown {

background: url(../../images/products/vert_large.png) no-repeat;

float: none;

margin: 10px 50px;

}

.FrontNews_ranking01-d1_c1 a.scrollup:hover {

background-position: -30px 0;

}

.FrontNews_ranking01-d1_c1 a.scrollup:active {

background-position: -60px 0;

}

.FrontNews_ranking01-d1_c1 a.scrolldown {

background-position: 0 -30px;

clear:both;

float:left;

}

.FrontNews_ranking01-d1_c1 a.scrolldown:hover {

background-position: -30px -30px;

}

.FrontNews_ranking01-d1_c1 a.scrolldown:active {

background-position: -60px -30px;

}

.FrontNews_ranking01-d1_c1 .scrollable {

position: relative;

overflow: hidden;

/**width: 410px;**/

height: 200px;

width:130px;

float:left;

}

.FrontNews_ranking01-d1_c1 .scrollitems {

width: 20000px;

position: absolute;

clear: both;

}

.FrontNews_ranking01-d1_c1 .scrollable_vertical {

position: relative;

overflow: hidden;

width: 130px;

height: 200px;

}

.FrontNews_ranking01-d1_c1 .scrollable_vertical .scrollitems {

height: 20000px;

position: absolute;

clear: both;

}

.FrontNews_ranking01-d1_c1 .scrollitems_vertical {

height: 20000px;

position: absolute;

clear: both;

}

.FrontNews_ranking01-d1_c1 .content1{

width:180px;

}

.FrontNews_ranking01-d1_c1 .scrollliner {

position:Static;

}

.FrontNews_ranking01-d1_c1 .scrollliner .scrollitems{

position:Static;

}









